## refractasnapshot-base 10.1.1

=== debian/changelog ===
refractasnapshot-base (10.1.1) unstable; urgency=medium

  * UNRELEASED

 -- fsmithred <fsmithred@gmail.com>  Thu, 14 Dec 2017 08:17:06 -0500

refractasnapshot-base (10.1.1) unstable; urgency=low

  * Added boot option 'net.ifnames=0'

 -- fsmithred <fsmithred@gmail.com>  Wed, 14 Dec 2017 08:07:00 -0500  

refractasnapshot-base (10.1.0) unstable; urgency=low

  * Added excludes for /usr/lib/live where /lib is symlink.

 -- fsmithred <fsmithred@gmail.com>  Sat, 21 Oct 2017 07:25:00 -0400

refractasnapshot-base (10.0.3) unstable; urgency=low

  * Re-enabled cleanup option in '01 Create a snapshot'
  * Added /etc/popularity-contest.conf to excludes.
  * Fixed removal of NetworkManager/system-connections/* 
  * Media volume-ID is is now a variable in config file.

 -- fsmithred <fsmithred@gmail.com>  Sun, 16 Jul 2017 14:25:00 -0400

refractasnapshot-base (10.0.2+devuan1.2) unstable; urgency=medium

  * UNRELEASED

 -- fsmithred <fsmithred@gmail.com>  Fri, 07 Apr 2017 07:04:25 -0400

refractasnapshot-base (10.0.2+devuan1.1) unstable; urgency=medium

  * initial commit

 -- fsmithred <fsmithred@gmail.com>  Thu, 06 Apr 2017 19:51:44 -0400

refractasnapshot-base (10.0.2) unstable; urgency=low

  * Oops! 10.0.1 was uploaded too soon.
  * Ready for language translation, really, I think.
  * Other than that, same as 10.0.1

 -- fsmithred <fsmithred@gmail.com>  Sat, 04 Feb 2017 10:50:00 -0500

refractasnapshot-base (10.0.1) unstable; urgency=low

  * Recommends dosfstools. UEFI snapshot boots to grub prompt without it.
  * Added test and warning if dosfstools is not installed and make_efi=yes.
  * Replaced md5sum with sha256sum.
  * Added example to configfile for custom kernel_image.
  * Added test for missing configfile.
  * Ready for language translation.

 -- fsmithred <fsmithred@gmail.com>  Sat, 04 Feb 2017 10:00:00 -0500

refractasnapshot-base (10.0.0) unstable; urgency=low

  * Recommends refracta-lang or live-config-refracta (<= 0.0.4) to 
  * simplify boot menus and bypass lightdm language selector bug.
  * Restored boot menu templates to use $DISTRO, netconfig and username.

 -- fsmithred <fsmithred@gmail.com>  Mon, 10 Oct 2016 21:50:00 -0400

refractasnapshot-base (9.3.4+10.0.0beta05) unstable; urgency=low

  * Added modules to the efi boot image to fix booting in blind mode.
  * Added force_efi mode to make efi-ready iso with grub-pc installed.
  * Changed boot splash from blue to purple.
  * Moved efi_work directory into main work_dir.

 -- fsmithred <fsmithred@gmail.com>  Thu, 06 Oct 2016 17:10:00 -0400

refractasnapshot-base (9.3.4+10.0.0beta03) unstable; urgency=low

  * Added modules to the efi boot image for more commands at grub prompt
  * Fixed $text_editor so it works with /usr/bin/nano or /bin/nano.

 -- fsmithred <fsmithred@gmail.com>  Wed, 03 Aug 2016 20:10:00 -0400

refractasnapshot-base (9.3.4+10.0.0beta02) unstable; urgency=low

  * Fixed xorriso options so isohybrid usb will boot with uefi.
  * Config file is now required. 

 -- fsmithred <fsmithred@gmail.com>  Sat, 11 Jun 2016 11:50:00 -0400

refractasnapshot-base (9.3.4+10.0.0beta01) unstable; urgency=low

  * Added uefi support
  * Reorganized code into functions and grouped for multiple tasks.
  * (re-squash, re-make efi, re-make iso)

 -- fsmithred <fsmithred@gmail.com>  Thu, 02 Jun 2016 18:10:00 -0400

refractasnapshot-base (9.3.4) unstable; urgency=low

  * Changed "config=" to "components=" in stock boot help f5.txt
  * Added support for netman/simple-netaid to keep or remove configs.
  * Added hexchat logs to rsync excludes list.
  * Use variable $initrd_image, not file name in preparing encryption. 

 -- fsmithred <fsmithred@gmail.com>  Sun, 29 May 2016 11:20:00 -0400

refractasnapshot-base (9.3.3) unstable; urgency=low

  * username=<username> added to boot menu if name is not "user".  

 -- fsmithred <fsmithred@gmail.com>  Sat, 07 May 2016 12:50:00 -0400

refractasnapshot-base (9.3.2) unstable; urgency=low

  * Removed code for clamav init links.
  * Added chain.c32 to list of copied isolinux modules.  

 -- fsmithred <fsmithred@gmail.com>  Sun, 21 Feb 2016 21:40:00 -0500

refractasnapshot-base (9.3.1) unstable; urgency=low

  * Renamed memtest86+.bin to memtest on live media, so it works.
  * Removed "union=aufs" from boot commands. (for stretch/sid)    

 -- fsmithred <fsmithred@gmail.com>  Wed, 17 Feb 2016 21:35:00 -0500

refractasnapshot-base (9.3.0) unstable; urgency=low

  * Removed patch for /usr/share/initramfs-tools/init.
  * Added code to create static device nodes in /dev.
    

 -- fsmithred <fsmithred@gmail.com>  Fri, 05 Feb 2016 15:48:00 -0500

refractasnapshot-base (9.2.2) unstable; urgency=low

  * Added reminder to turn off numlock.
  * Fixed stdmenu.cfg to point to isolinux subdirectory for splash image. 
  * Added code from live-build to blank systemd's /etc/machine-id
  
 -- fsmithred <fsmithred@gmail.com>  Fri, 05 Feb 2016 12:08:00 -0500
 
 

refractasnapshot-base (9.2.1) unstable; urgency=low

  * Added support for Gnome NetworkManager connection information.
  * Fixed bug in 9.2.0 that deleted the system network connections instead of the work_dir copy.

 -- fsmithred <fsmithred@gmail.com>  Sun, 23 Aug 2015 07:45:00 -0400

refractasnapshot-base (9.2.0) unstable; urgency=low

  * Script truncates current logs in /var/log and removes archived logs.
  * Refracta-specific boot help files are now optional.
  * Added option to add CRYPTSETUP=y to initrd.  (and test for which update-initramfs to use)
  * Added option to copy network configs to snapshot and include ip=frommedia in the boot menu, else existing configs get wiped.

 -- fsmithred <fsmithred@gmail.com>  Fri, 24 Jul 2015 12:02:00 -0400

refractasnapshot-base (9.1.6-2) unstable; urgency=low

  * Check for /usr/lib/syslinux/isohdpfx.bin

 -- fsmithred <fsmithred@gmail.com>  Sun, 15 Mar 2015 20:25:00 -0400

refractasnapshot-base (9.1.6-1) unstable; urgency=low

  * Fixed endless loop that asked to patch init.
  * Test for /usr/bin/patch

