=== debian/control ===
Source: refractasnapshot-base
Section: misc
Priority: extra
Maintainer: fsmithred <fsmithred@gmail.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.4
Homepage: https://github.com/fsmithred/refracta

Package: refractasnapshot-base
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
	bash (>= 4.1),
	rsync (>= 3.0.7),
	squashfs-tools (>= 4.0),
	xorriso (>= 1.2.2),
	gawk (>= 3.1.7) | mawk (>= 1.3.3),
	live-boot (>= 2.0.15),
	live-config (>= 2.0.15),
	live-boot-initramfs-tools (>= 2.0.15),
	live-config-sysvinit (>= 2.0.15) | live-config-systemd | live-config-upstart,
	syslinux-common,
	syslinux (<< 3:6.03) | syslinux (>= 3:6.03), syslinux (<< 3:6.03) | isolinux (>= 3:6.03)
Recommends: refracta-lang (>= 1.0) | live-config-refracta (<= 0.0.4), dosfstools
Replaces: refractasnapshot-base (<< 10.1.1), refractasnapshot (<< 9.0)
Description:  tool to create a live-CD from the running system
 Refracta Snapshot copies the running system, squashes the copy and
 makes an iso image file, which can be used to create a customized
 live-CD.
