## refractasnapshot-base 10.2.10

=== debian/changelog ===
refractasnapshot-base (10.2.10) unstable; urgency=low

  * Updated splash, isolinux.bin, chain.c32, vesamenu.c32
  * Copy filesystem before editing initramfs. 
  * Remove resume from filesystem copy when editing initramfs.

 -- fsmithred <fsmithred@gmail.com>  Thu, 12 Dec 2019 17:35:00 -0500

refractasnapshot-base (10.2.9) unstable; urgency=low

  * Fix typos in extract_initrd()
  * Remove cryptroot/crypttab from initrd.img

 -- fsmithred <fsmithred@gmail.com>  Fri, 19 Jul 2019 09:10:00 -0400

refractasnapshot-base (10.2.8) unstable; urgency=low

  * Added mount to depends.
  * Build for all arch.

 -- fsmithred <fsmithred@gmail.com>  Mon, 15 Jul 2019 09:20:00 -0400

refractasnapshot-base (10.2.7) unstable; urgency=low

  * Build for all arch.

 -- fsmithred <fsmithred@gmail.com>  Mon, 15 Jul 2019 07:20:00 -0400

refractasnapshot-base (10.2.6) unstable; urgency=low

  * Bump and pray

 -- fsmithred <fsmithred@gmail.com>  Sun, 14 Jul 2019 12:15:00 -0400

refractasnapshot-base (10.2.5) unstable; urgency=low

  * Fix debian/contrl
  * Bump version

 -- fsmithred <fsmithred@gmail.com>  Sun, 14 Jul 2019 11:15:00 -0400

refractasnapshot-base (10.2.4) unstable; urgency=low

  * Change /dev/shm from symlink to directory.
  * extract_initrd() now works with microcode.
  * Removed old nocrypt.sh script.

 -- fsmithred <fsmithred@gmail.com>  Sun, 14 Jul 2019 06:10:00 -0400

refractasnapshot-base (10.2.3) unstable; urgency=low

  * Build for Devuan repo.

 -- fsmithred <fsmithred@gmail.com>  Sat, 04 May 2019 11:29:00 -0400

refractasnapshot-base (10.2.3~fsr) unstable; urgency=low

  * Test for new locations of cryptroot and resume in initrd.

 -- fsmithred <fsmithred@gmail.com>  Fri, 03 May 2019 14:29:00 -0400

refractasnapshot-base (10.2.1) unstable; urgency=low

  * Changed boot menu colors and splash.
  * Fixed typo in $crypt_message.
  * Removed recommends for refracta-lang and live-config-refracta.
  * Updated boot menus. (locales, keyboard-layouts, removed nox)

 -- fsmithred <fsmithred@gmail.com>  Mon, 28 Jan 2019 20:05:00 -0500

refractasnapshot-base (10.2.0) unstable; urgency=low

  * Set root path to include sbin directories. (for Buster/Beowulf)
  * Fixed missing grub splash in uefi boot.
  * Choose task first, get disk report only with full snapshot.
  * Put report in text-info window so it has scroll bars and fits on screen.
  * Merge grub-efi warning into main report.
  * Automate the encryption confusion:
  * Test initrd for cryptsetup. Rebuild with CRYPTSETUP=y if needed.
  * Test initrd for conf.d/resume and cryptroot. Remove if present.
  * Update ssh_config wording.
  * Replaced dysfunctional progress bar in check_space() with info window.
  * Test for config file after command-line options.
  * Changed name of log to refractasnapshot.log
  * Make help screen available within program.
  * Added '-iso-level 3' to xorriso command for isos larger than 4GB.
 
 -- fsmithred <fsmithred@gmail.com>  Thu, 06 Dec 2018 06:35:00 -0500
