## refractasnapshot-base 10.2.12

=== debian/changelog ===
refractasnapshot-base (10.2.12) unstable; urgency=low

  * Add support for connman in netconfig_opt.
  * mksquashfs will complain if it fails.
  * Add /tmp/extracted to cleanup
  * Update colors for deepsea.

 -- fsmithred <fsmithred@gmail.com>  Tue, 29 Jun 2021 07:55:00 -0400

refractasnapshot-base (10.2.11) unstable; urgency=low

  * Move live-config-sysvinit, etc. to Recommends to allow installation with runit or other init. 

 -- fsmithred <fsmithred@gmail.com>  Tue, 27 Oct 2020 11:35:00 -0400
