=== debian/control ===
--- 
+++ 
@@ -20,11 +20,9 @@
 	live-boot (>= 2.0.15),
 	live-config (>= 2.0.15),
 	live-boot-initramfs-tools (>= 2.0.15),
-	live-config-sysvinit (>= 2.0.15) | live-config-systemd | live-config-upstart,
 	syslinux-common,
 	syslinux (<< 3:6.03) | syslinux (>= 3:6.03), syslinux (<< 3:6.03) | isolinux (>= 3:6.03)
-Recommends: dosfstools
-Replaces: refractasnapshot-base (<< 10.2.10)
+Recommends: dosfstools, live-config-sysvinit | live-config-systemd | live-config-upstart | live-config-backend
 Description:  tool to create a live-CD from the running system
  Refracta Snapshot copies the running system, squashes the copy and
  makes an iso image file, which can be used to create a customized
