## refractasnapshot-base 10.3.0

=== debian/changelog ===
refractasnapshot-base (10.3.0) unstable; urgency=low

  * Add live-config-runit to Recommends. (Closes #626)
  * Update colors for sapphire theme.
  * Add -X to rsync to preserve extended attributes.
  * Add config file option to turn off initrd checks/edits.

 -- fsmithred <fsmithred@gmail.com>  Sat, 03 Jun 2023 11:11:00 -0400
