## refractasnapshot-base 10.4.2

=== debian/changelog ===
refractasnapshot-base (10.4.2) unstable; urgency=low

  * Fix stdmenu.cfg for editing boot command.
  * Replace 'type -p' with 'command -v'
  * Replace 'egrep' with 'grep -E'
  * Add zstd compression option for squashfs.

-- fsmithred <fsmithred@gmail.com>   Mon, 17 Feb 2025 08:58 -0500

refractasnapshot-base (10.4.1) unstable; urgency=low

  [Remi Drexhage]
  * use unmkinitramfs to extract initrd for use with Ubuntu.

-- fsmithred <fsmithred@gmail.com>  Sun, 22 Sep 2024 13:05:00 -0400

  [siva]
  * initramfs support for zstd, two-stage cpio.
  * Remove extracted filesystem w/cpio.
  * Spaces to tabs.

-- fsmithred <fsmithred@gmail.com>  Wed, 14 Feb 2024 09:45:00 -0500
