## refractasnapshot-base 10.4.3

=== debian/changelog ===
refractasnapshot-base (10.4.3) excalibur-proposed-updates; urgency=low

  * Update memtest86*
  * Exclude /root/.dbus and /var/lib/lightdm/.dbus

-- fsmithred <fsmithred@gmail.com>  Thu, 02 Oct 2025 10:40 -0400
