=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,13 @@
 %:
 
 	chmod 0655 "$(CURDIR)/refractasnapshot"
-	chmod 0655 "$(CURDIR)/nocrypt.sh"
 	
 	dh $@ 
+
+override_binary-indep:
+	env
+
+export DEB_BUILD_OPTIONS = nocheck
+
+
+
